body {
/*	
	background-image:url('porto.jpg');
 	background-position: center;
*/
} /* body */

.container {

  height: 100%;
  width: 100%;

} /* container */

.header {
	width: 100%;
	height: 122px;

/*	margin: 20px; */


} /* header */

.links {
	
	margin-top: 20px;
	margin-bottom: 20px;
	float: left;

} /* links */

.linktable {
	
	margin-left: 10px;
	width: 100%;
/*	float: left;
*/
} /* linktable */

.linkcells {
	
 	padding-left: 5px;
 	padding-right: 5px;
  background-color: white;
  border:2px solid;
  border-radius:10px; 
  text-align:center; 

} /* linkcells */

.clock {
	
	margin-right: 20px;
	float: right;

} /* clock */

.content {

  overflow: scroll;

	width: 100%;
	top: 200px;

} /* content */

.left-column {
	
	float: left;
	width: 20%;

} /* left-column */

.left-table {

  margin-left: 30px;

} /* left-table */

.content-2 {

  float: right;
  width: 66%;

}

.right-column {
	
	float: right;
	width: 33%;

} /* right-column */

.right-table {

  float: right;
  margin-right: 30px;

} /* right-table */

.middle-column {
	
	float: left;

} /* middle-column */

.bottom {
	
	background-color: blue;

} /* bottom */